<ion-row>
  <ion-col size="2" class="colKey">
    <ion-icon name="key"></ion-icon>
  </ion-col>
  <ion-col size="8">
    <ion-input></ion-input>
  </ion-col>
  <ion-col size="2" class="colCheckmark">
    <ion-icon name="checkmark"></ion-icon>
  </ion-col>
</ion-row>